disdat\.utility package
=======================

Submodules
----------

disdat\.utility\.aws\_s3 module
-------------------------------

.. automodule:: disdat.utility.aws_s3
    :members:
    :undoc-members:
    :show-inheritance:

disdat\.utility\.which module
-----------------------------

.. automodule:: disdat.utility.which
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: disdat.utility
    :members:
    :undoc-members:
    :show-inheritance:
